@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Thin.eot');
    src: local('Gilroy Thin'), local('Gilroy-Thin'),
    url('../fonts/Gilroy/Gilroy-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Thin.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-ThinItalic.eot');
    src: local('Gilroy Thin Italic'), local('Gilroy-ThinItalic'),
    url('../fonts/Gilroy/Gilroy-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-ThinItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-UltraLight.eot');
    src: local('Gilroy UltraLight'), local('Gilroy-UltraLight'),
    url('../fonts/Gilroy/Gilroy-UltraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-UltraLight.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-UltraLightItalic.eot');
    src: local('Gilroy UltraLight Italic'), local('Gilroy-UltraLightItalic'),
    url('../fonts/Gilroy/Gilroy-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-UltraLightItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Light.eot');
    src: local('Gilroy Light'), local('Gilroy-Light'),
    url('../fonts/Gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-LightItalic.eot');
    src: local('Gilroy Light Italic'), local('Gilroy-LightItalic'),
    url('../fonts/Gilroy/Gilroy-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-LightItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
    url('../fonts/Gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-RegularItalic.eot');
    src: local('Gilroy Regular Italic'), local('Gilroy-RegularItalic'),
    url('../fonts/Gilroy/Gilroy-RegularItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-RegularItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
    url('../fonts/Gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Medium.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-MediumItalic.eot');
    src: local('Gilroy Medium Italic'), local('Gilroy-MediumItalic'),
    url('../fonts/Gilroy/Gilroy-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-MediumItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-SemiBold.eot');
    src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'),
    url('../fonts/Gilroy/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-SemiBold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-SemiBoldItalic.eot');
    src: local('Gilroy SemiBold Italic'), local('Gilroy-SemiBoldItalic'),
    url('../fonts/Gilroy/Gilroy-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-SemiBoldItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
    url('../fonts/Gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Bold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-BoldItalic.eot');
    src: local('Gilroy Bold Italic'), local('Gilroy-BoldItalic'),
    url('../fonts/Gilroy/Gilroy-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-BoldItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-ExtraBold.eot');
    src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'),
    url('../fonts/Gilroy/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-ExtraBold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-ExtraBoldItalic.eot');
    src: local('Gilroy ExtraBold Italic'), local('Gilroy-ExtraBoldItalic'),
    url('../fonts/Gilroy/Gilroy-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-ExtraBoldItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

/*@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Heavy.eot');
    src: local('Gilroy Heavy'), local('Gilroy-Heavy'),
    url('../fonts/Gilroy/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Heavy.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-HeavyItalic.eot');
    src: local('Gilroy Heavy Italic'), local('Gilroy-HeavyItalic'),
    url('../fonts/Gilroy/Gilroy-HeavyItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-HeavyItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}*/

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Black.eot');
    src: local('Gilroy Black'), local('Gilroy-Black'),
    url('../fonts/Gilroy/Gilroy-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Black.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-BlackItalic.eot');
    src: local('Gilroy Black Italic'), local('Gilroy-BlackItalic'),
    url('../fonts/Gilroy/Gilroy-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-BlackItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}


*{
    margin: 0;
    padding: 0;
    font-family: inherit;
    word-break: break-word;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    outline: none;
}
html{}
body{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    max-width: 100vw;
    min-height: 100vh;
    color: #2F2F2F;
    font-family: Gilroy, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.14;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,h6{
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 700;
    line-height: 1.16;
}
h1{
    font-size: 48px;
}
h2{
    margin-bottom: 16px;
    font-size: 24px;
    font-weight: 600;
}
h3{
    font-size: 20px;
    text-transform: uppercase;   
}
h4{
    margin-bottom: 12px;
    font-size: 17px;
}
img{
    max-width: 100%;
    border-style: none;
}
p{
    margin-bottom: 0.75em;
}
p:last-of-type{
    margin-bottom: 0;
}
a{
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
a:hover,
a:focus,
a:visited{
    text-decoration: none;
}
ul,ol{
    padding-left: 1.2em;
}
ul li,
ol li{
    margin-bottom: 10px;
}
label{
    cursor: pointer;
}
iframe{
    border: none;
    outline: none;
}
input,
textarea{
    padding: 12px;
    background-color: #ffffff;
    color: inherit;
    font-size: 16px;
    line-height: 19px;
    outline: none;
    border-radius: 10px;
    border: 1px solid #EEEEEE;
    box-shadow: 0px 2px 5px rgba(229, 229, 229, 0.2);
    transition: all 0.2s ease-in-out;
}
textarea{
    min-height: 104px;
    padding: 12px;
    resize: none;
}
input.invalid,
textarea.invalid{
    border-color: #dd0000;
}
input:focus,
textarea:focus{
    outline: none;
    border-color: #4F8A86;
    box-shadow: 0px 5px 15px rgba(79, 138, 134, 0.3);
}
input::placeholder,
textarea::placeholder{
    color: #929292;
    font-weight: 400;
}
input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }
input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

@media screen and (max-width: 768px){
    h1{
        font-size: 24px;
    }
    h2{
        font-size: 18px;
    }
}


.hidden{
    display: none!important;
}
.tal{
    text-align: left;
}
.tac{
    text-align: center;
}
.tar{
    text-align: right;
}


.button_container{
    text-align: center;
}
.button_green{
    display: inline-block;
    min-width: 184px;
    max-width: 100%;
    padding: 10px;
    background-color: #4F8A86;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #4F8A86;
    box-shadow: 0px 0px 10px transparent;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
.button_green:hover{
    box-shadow: 0px 0px 10px #4F8A86;
}
.button_trans{
    display: inline-block;
    min-width: 184px;
    max-width: 100%;
    padding: 10px;
    background-color: #ffffff;
    color: #4F8A86;
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #4F8A86;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
.button_trans:hover{
    background-color: #4F8A86;
    color: #ffffff;
}
.button_white{
    display: inline-block;
    min-width: 184px;
    max-width: 100%;
    padding: 10px;
    background-color: #ffffff;
    color: #4F8A86;
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #ffffff;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
.button_white:hover{
    background-color: transparent;
    color: #ffffff;
}

.anim-opacity_trigger{
    opacity: 0;
}
.anim-opacity_trigger.active{
    opacity: 1;
    transition: opacity 1.2s ease-in-out;
}

@media screen and (max-width: 778px){
    .anim-opacity_trigger{
        opacity: 1;
    }
}



.main-container{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    max-width: 100vw;
    min-height: 100vh;
    padding-top: 88px;
}
.main-container.main-container-full{
    padding-top: 0;
}
.main{
    flex-grow: 100;
    width: 100%;
}
.main-block{}
.center-main-block{
    width: 100%;
    max-width: 1256px;
    padding-left: 16px;
    padding-right: 16px;
    margin-left: auto;
    margin-right: auto;
}
.center-main-block-full{
    max-width: 100%;
}
.center-main-block-no-padding{
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

@media screen and (max-width: 1100px){
    .main-container{
        padding-top: 64px;
    }
}


.hot_block{
    padding: 83px 0 116px;
    background-color: #EB9F2D;
    color: #ffffff;
}
.hot_content{
    text-align: center;
}
.hot_title{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
}
.hot_title span{}
.hot_title img{
    display: block;
    width: 32px;
    min-width: 32px;
    margin-left: 16px;
}
.hot_undertitle{
    max-width: 400px;
    margin: 0 auto;
    font-weight: 500;
    text-align: center;
}
.hot_box{
    display: flex;
    justify-content: space-between;
    margin-top: 42px;
}
.hot_item{
    display: flex;
    width: calc((100% - 84px) / 3);
    padding: 16px;
    background-color: #FFFFFF;
    color: #2F2F2F;
    text-align: left;
    border-radius: 20px;
}
.hot_image{
    width: 42%;
    min-width: 42%;
}
.hot_image figure{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.hot_image figure picture{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    /*object-fit: cover;*/
    object-position: center;
}
.hot_image figure img{
    position: absolute;
    top: 0;
    left: 0;    
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.hot_text{
    flex-grow: 100;
    display: flex;
    flex-direction: column;
    margin-left: 24px;
}
.hot-text_top{
    flex-grow: 100;
}
.hot_text_title{
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
}
.hot_text_price{
    margin-bottom: 4px;
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
}
.hot_text_price_old{
    color: #929292;
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
}
.hot_text_price_old span{
    position: relative;
    display: inline-block;
    padding: 0 4px;
}
.hot_text_price_old span:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: #DD0000;
}
.hot_text_button{
    margin-top: 16px;
}
.hot_text_button a{
    min-width: 0;
    width: 100%;
}
.hot_button{
    margin-top: 42px;
}

@media screen and (max-width: 1100px){
    .hot_block{
        padding: 40px 0;
    }
    .hot_box{
        flex-direction: column;
        align-items: center;
    }
    .hot_item{
        width: 100%;
        max-width: 400px;
        padding: 8px;
        margin-bottom: 16px;
    }
    .hot_item:last-of-type{
        margin-bottom: 0;
    }
    .hot_image{
        width: 130px;
        min-width: 43%;
    }
    .hot_text{
        padding-top: 8px;
        margin-left: 16px;
    }
    .hot_text_title{
        margin-bottom: 8px;
        font-size: 14px;
        line-height: 17px;
    }
    .hot_text_price{
        margin-bottom: 8px;
        font-size: 18px;
        line-height: 21px;
    }
}

.delivery_block{
    padding: 80px 0;
}
.delivery_content{}
.delivery_title{
    margin-bottom: 16px;
    text-align: center;
}
.delivery_undertitle{
    text-align: center;
}
.delivery_undertitle br{
    display: none;
}
.delivery_box{
    display: flex;
    justify-content: space-between;
    max-width: 1015px;
    margin: 32px auto 0;
}
.delivery_item{
    width: 184px;
    min-width: 184px;
    max-width: 100%;
    padding: 32px 12px;
    text-align: center;
    background-color: #F5F5F5;
    border-radius: 10px;
}
.delivery_image{
    display: flex;
    justify-content: center;
}
.delivery_image img{
    display: block;
    height: 80px;
}
.delivery_text{
    margin-top: 32px;
    font-weight: 600;
}
.delivery_underbox{
    margin-top: 35px;
    line-height: 140%;
    text-align: center;
}
.delivery_underbox_star{
    display: inline-block;
    margin-right: 8px;
}
.delivery_underbox_star svg{
    display: block;
}

@media screen and (max-width: 1100px){
    .delivery_block{
        padding: 64px 0;
    }    
    .delivery_undertitle br{
        display: inline-block;
    }
    .delivery_box{
        flex-wrap: wrap;
        max-width: 400px;
    }
    .delivery_item{
        width: calc(50% - 8px);
        min-width: 0;
        margin-bottom: 16px;
    }
    .delivery_text{
        margin-top: 24px;
    }
    .delivery_underbox{
        display: flex;
        max-width: 400px;
        margin: 8px auto 0;
        font-size: 12px;
        font-weight: 500;
        text-align: left;
    }
}


.course_block{}
.course_content{
    display: flex;
    padding: 80px 56px;
    background-color: #4F8A86;
    color: #ffffff;
    border-radius: 20px;
}
.course_left{
    width: 416px;
    min-width: 416px;
}
.course_left_title{}
.course_left_box{
    margin-top: 32px;
}
.course_left_item{
    display: flex;
    padding: 22px 22px 22px 32px;
    margin-bottom: 12px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 20px;
    border: 1px solid #EFEFEF;
}
.course_left_item:last-of-type{
    margin-bottom: 0;
}
.course_left_image{
    width: 72px;
    min-width: 72px;
}
.course_left_image figure{
    display: flex;
    justify-content: center;
}
.course_left_image figure img{
    display: block;
    height: 72px;
}
.course_left_text{
    display: flex;
    flex-direction: column;
    margin-left: 24px;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
}
.course_left_text_top{
    flex-grow: 100;
}
.course_left_button{
    margin-top: 15px;
}
.course_left_button a{
    min-width: 128px;
}
.course_right{
    flex-grow: 100;
    position: relative;
    margin-left: 47px;
}
.course_right figure{
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 18px);
    height: calc(100% + 33px);
}
.course_right figure picture{
    display: block;
}
.course_right figure img{
    display: block;
}

@media screen and (max-width: 1100px){
    .course_content{
        max-width: 400px;
        padding: 40px 16px;
        margin: 0 auto;
    }
    .course_left{
        width: 100%;
        min-width: 0;
    }
    .course_left_title{
        text-align: center;
    }
    .course_left_item{
        padding: 22px;
    }
    .course_left_text{
        flex-grow: 100;
        font-size: 14px;
        line-height: 17px;
    }
    .course_left_button a{
        width: 100%;
        min-width: 0;
    }
    .course_right{
        display: none;
    }
}


.vars_block{
    padding: 80px 0;
}
.vars_title{
    margin-bottom: 33px;
    text-align: center;
}
.vars_slider{
    position: relative;
    padding: 0 88px;
}
.vars_slide{
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #EFEFEF;
    /*box-shadow: 15px 20px 30px rgba(27, 51, 49, 0.15);*/
}
.vars_slide figure{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}
.vars_slide figure picture{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}
.vars_slide figure img{
    /*position: absolute;
    top: 0;
    left: 0;*/
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.vars_slider .slider_arrow{
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 56px;
    height: 56px;
    cursor: pointer;
    transform: translateY(-50%);
    transition: all 0.2s ease-in-out;
}
.vars_slider .slider_arrow:hover{
    opacity: 0.8;
    transform: translateY(-50%) scale(1.1);
}
.vars_slider .slider_arrow-right{
    left: auto;
    right: 0;
}

@media screen and (max-width: 1100px){
    .vars_block{
        padding: 64px 0;
    }
    .vars_slider{
        padding: 0 40px;
    }
    .vars_slider .slider_arrow{
        width: 32px;
        height: 32px;
    }
}
@media screen and (max-width: 768px){
    .vars_slider{
        max-width: 480px;
        margin-left: auto;
        margin-right: auto;
    }
}


.privileges_block{
    margin-bottom: -40px;
}
.privileges_content{
    padding: 47px 16px 156px;
    background-color: #EB9F2D;
    color: #ffffff;
    border-radius: 20px;
}
.privileges_title{
    margin-bottom: 16px;
    text-align: center;
}
.privileges_undertitle{
    text-align: center;
}
.privileges_box{
    display: flex;
    justify-content: space-between;
    max-width: 1016px;
    margin: 32px auto 0;
}
.privileges_item{
    width: calc((100% - 68px) / 3);
    padding: 30px 32px;
    background-color:  rgba(245, 245, 245, 0.2);
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    border-radius: 10px;
}

@media screen and (max-width: 1100px){
    .privileges_content{
        padding: 47px 16px 84px;
    }
    .privileges_content{
        max-width: 400px;
        margin: 0 auto;
    }
    .privileges_box{
        flex-direction: column;
    }
    .privileges_item{
        width: 100%;
        padding: 24px;
        margin-bottom: 16px;
        font-size: 14px;
    line-height: 17px;
    }
    .privileges_item:last-of-type{
        margin-bottom: 0;
    }
}


.contact_block{}
.contact_content{
    padding: 80px 105px 32px;
    background-color: #4F8A86;
    color: #ffffff;
    border-radius: 20px;
}
.contact_title{
    text-align: center;
}
.contact_box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 32px;
}
.contact_item{
    display: flex;
    width: 50%;
    margin-bottom: 50px;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
}
.contact_item:last-of-type{
    margin-bottom: 0;
}
.contact_item-full{
    width: 100%;
}
.contact_item-cont{
    width: calc(100% - 202px);
}
.contact_item-soc{
    width: 192px;
    min-width: 192px;
}
.contact_item_part{
    width: 50%;
    margin-right: 65px;
}
.contact_item_part:last-of-type{
    margin-right: 0;
}
.contact_item_part-full{
    width: 100%;
}
.contact_item_part_title{
    margin-bottom: 16px;
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    line-height: 16px;
}
.contact_soc{
    display: flex;
    margin-top: 16px;
}
.contact_soc_item{
    display: block;
    width: 40px;
    min-width: 40px;
    margin-right: 11px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px transparent;
    transition: all 0.2s ease-in-out;
}
.contact_soc_item:last-of-type{
    margin-right: 0;
}
.contact_soc_item:hover{
    box-shadow: 0px 0px 10px #EB9F2D;
}
.contact_soc_item svg{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.contact_map{
    margin-top: 24px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0px 5px 16px rgba(0, 0, 0, 0.15);
}
.contact_map iframe{
    display: block;
    width: 100%;
    height: 380px;
}

@media screen and (max-width: 1100px){
    .contact_content{
        max-width: 400px;
        padding: 40px 16px 16px;
        margin: 0 auto;
    }
    .contact_item{
        flex-wrap: wrap;
        width: 100%;
        margin-bottom: 24px;
        font-size: 14px;
        line-height: 16px;
    }
    .contact_item:last-of-type{
        margin-bottom: 0;
    }
    .contact_item_part{
        width: 100%;
        margin-bottom: 24px;
    }
    .contact_item_part:last-of-type{
        margin-bottom: 0;
    }
    .contact_item_part_title{
        margin-bottom: 12px;
    }
    .contact_soc{
        margin-top: 12px;
    }
    .contact_soc_item{
        width: 32px;
        min-width: 32px;
        height: 32px;
        margin-right: 12px;
    }
    .contact_soc_item:last-of-type{
        margin-right: 0;
    }
}


.footer_main{
    padding: 32px 0;
}
.footer_content{
    display: flex;
    align-items: center;
    padding: 0 105px;
}
.footer_copyright{
    margin-right: 16px;
    margin-bottom: 0;
    font-weight: 500;
}
.footer_creator{}

@media screen and (max-width: 1100px){
    .footer_main{
        padding: 24px 0;
    }
    .footer_content{
        flex-direction: column;
        align-items: center;
        padding: 0;
        text-align: center;
    }
    .footer_copyright{
        margin-right: 0;
        margin-bottom: 8px;
    }
}


.face_block{
    padding: 50px 0 120px;
}
.face_content{
    display: flex;
}
.face_anim{
    position: relative;
    z-index: 10;
    width: calc(100% - 648px);
}
.face_anim img{
    display: block;
    max-width: 100vw;
}
#faceCloud{
    position: relative;
    left: 0;
    width: 100%;
    margin-bottom: 7%;
}
#faceBushes{
    position: relative;
    left: 0;
    width: 96%;
}
#faceGround{
    width: 136%;
    margin-top: 2%;
    margin-left: -36%;
}
#faceMan{
    position: absolute;
    top: 13%;
    left: 18%;
    width: 43%;
}
.face_text{
    position: relative;
    z-index: 20;
    max-width: 728px;
    padding: 50px 0 50px 80px;
    margin-left: -80px;
    background-image: url(../img/face_clouds.svg);
    background-position: top left;
    background-repeat: no-repeat;
}
.face_text_title{}
.face_text_title{}
.face_text_title_star{
    display: inline-block;
    transform: translate(-0.1em,-0.6em);
}
.face_text_title_star svg{
    display: block;
}
.face_button{
    margin-top: 87px;
    display: flex;
}
.face_button_link{
    display: flex;
    align-items: center;
    width: 256px;
    min-width: 256px;
    padding: 8px;
    margin-right: 24px;
    background-color: #4F8A86;
    color: #FFFFFF;
    font-weight: 500;
    text-align: left;
    box-shadow: 0px 10px 10px rgba(79, 138, 134, 0.3);
    border-radius: 10px;
}
.face_button_link:last-of-type{
    margin-right: 0;
}
.face_button_link:hover{
    box-shadow: 0px 10px 10px transparent;
}
.face_button_link-orange{
    background-color: #EB9F2D;
    box-shadow: 0px 10px 10px rgba(235, 159, 45, 0.3);
}
.face_button_link figure{
    position: relative;
    width: 80px;
    height: 80px;
    min-width: 80px;
    margin-right: 16px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 6px;
}
.face_button_link:hover figure{
    background-color: #ffffff;
    transition: all 0.2s ease-in-out;
}
.face_button_link figure svg{
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 48px;
    height: 48px;
    transform: translate(-50%,-50%);
}
.face_button_link figure svg+svg{
    opacity: 0;
}
.face_button_link:hover figure svg+svg{
    opacity: 1;
    transition: all 0.2s ease-in-out;
}
.face_button_text{
    padding-bottom: 3px;
}
.face_button_title{
    display: block;
    font-weight: 600;
    font-size: 17px;
    line-height: 20px;
}
.face_button_undertitle{
    display: block;
    margin-top: 8px;
}

@media screen and (max-width: 1100px){
    .face_block{
        padding: 0;
        text-align: center;
    }
    .face_text{
        max-width: 600px;
        padding: 76px 0 64px;
        margin: 0 auto;
    }
    .face_text_title_star{
        display: none;
    }
    .face_button{
        display: block;
        width: 100%;
        max-width: 340px;
        margin: 42px auto 0;
    }
    .face_button_link{
        width: 100%;
        min-width: 0;
        margin-right: 0;
        margin-bottom: 24px;
    }
    .face_button_link:last-of-type{
        margin-bottom: 0;
    }
    .face_anim{
        display: none;
    }
}


.header_main{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    min-width: 100vw;
    padding: 18px 0;
    background-color: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(15px);
}
.header_content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logotype{
    display: block;
    width: 134px;
    padding-bottom: 14px;
}
.logotype img{
    display: block;
}
.header_panel{
    display: flex;
    align-items: center;
}
.header_menu{
    display: flex;
    align-items: center;
    margin-left: 20px;
}
.header_menu_link{
    display: inline-block;
    margin-right: 32px;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
}
.header_menu_link:last-of-type{
    margin-right: 0;
}
.header_soc{
    display: flex;
    align-items: center;
    margin-left: 32px;
}
.header_soc_item{
    display: block;
    width: 40px;
    height: 40px;
    margin-right: 12px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px transparent;
    transition: all 0.2s ease-in-out;
}
.header_soc_item:hover{
    box-shadow: 0px 0px 10px #EB9F2D;
}
.header_soc_item:last-of-type{
    margin-right: 0;
}
.header_soc_item svg{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.header_button{
    margin-left: 32px;
}
.header_button a{
    min-width: 164px;
}

@media screen and (max-width: 1100px){
    .header_main{
        padding: 8px 0;
    }
    .logotype{
        padding-bottom: 10px;
    }
    .header_menu{
        display: none;
    }
    .header_soc{
        margin-left: 10px;
    }
    .header_button{
        display: none;
    }
    .header_soc_item{
        width: 32px;
        height: 32px;
    }
}


/*.scroll-emul_block{
    overflow-y: hidden;
}
.scroll-emul_container{
    position: relative;
    height: 100%;
    overflow-x: hidden;
    overflow-y: visible;
}
.scroll-emul_content{
    width: calc(100% + 50px);
    height: 100%;
    padding-right: 50px;
    overflow-x: hidden;
    overflow-y: scroll;
    -ms-overflow-style: none;
}
.scroll-emul_content::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}
.scroll-emul_line{
    position: absolute;
    top: 1px;
    right: 1px;
    z-index: 10;
    width: 3px;
    height: calc(100% - 2px);
    background-color: rgba(220, 220, 220, 0.5);
    border-radius: 2px;
}
.scroll-emul_line_item{
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    background-color: rgba(220, 220, 220, 0.8);
    border-radius: 2px;
}*/


.popup_container{
    position: fixed;
    top: -200%;
    left: 0;
    z-index: 10000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    min-width: 100vw;
    min-height: 100vh;
    padding: 10px 16px;
    opacity: 0;
}
.popup_container.active{
    top: 0;
    opacity: 1;
    transition: top 0.2s ease-in-out, opacity 1s ease-in-out;
    -webkit-transition: top 0.2s ease-in-out, opacity 1s ease-in-out;
}
.popup_background{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    cursor: pointer;
}
.popup{
    position: relative;
    z-index: 200;
    width: 100%;
    max-width: 600px;
    padding: 40px 16px 24px;
    margin: auto;
    background-color: #FFFFFF;
    border-radius: 20px;
}
.popup_order-menu .popup{
    max-width: 544px;
    padding: 40px 24px 24px;
}
.popup_succes .popup{
    max-width: 544px;
    padding: 56px 65px 24px;
}
/*.popup-alert{
    max-width: 316px;
    padding: 16px 32px 16px 16px;
    background-image: linear-gradient(119.97deg, #4F8A86 0%, #255855 100%);
    color: #ffffff;
    font-weight: 500;
    border-radius: 10px;
}*/
.popup_close{
    position: absolute;
    top: 16px;
    right: 16px;
    width: 14px;
    height: 14px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
.popup_close:hover{
    transform: scale(1.2);
}
/*.popup-alert .popup_close{
    top: 8px;
    right: 8px;
    width: 16px;
    height: 16px;
}*/
.popup_close svg{
    display: block;
}
.popup_title{
    font-weight: 500;
    text-align: center;
}
.popup_undertitle{
    font-weight: 500;
    text-align: center;
}
.popup_form{
    width: 100%;
    max-width: 520px;
    margin: 32px auto 0;
    text-align: center;
}
.popup_form_item{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 8px;
}
.popup_form_item:last-of-type{
    margin-bottom: 0;
}
.popup_form_item-button{
    margin-top: 24px;
}
.popup_form_item_pref{
    display: flex;
    align-items: center;
    padding: 12px;
    margin-right: 10px;
    font-size: 16px;
    line-height: 19px;
    border-radius: 10px;
    border: 1px solid #EEEEEE;
    box-shadow: 0px 2px 5px rgba(229, 229, 229, 0.2);
}
.popup_form_item input{
    flex-grow: 100;
}
.popup_form_item_alert{
    display: none;
    width: 100%;
    padding-top: 4px;
    color: #DD0000;
    font-size: 12px;
    text-align: left;
}
.popup_form_item.invalid .popup_form_item_alert{
    display: block;
}
.popup_image{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 70%;
}
.popup_image img,
.popup_image video{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.popup_form_number{
    margin-bottom: 24px;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
}
.popup_form_order_input{
    display: none;
}
.popup_form_number_input_text{
    display: flex;
    justify-content: space-between;
}
.popup_form_number_input_t{
    display: block;
}
.popup_form_number_input_b{
    display: block;
    flex-grow: 100;
    border-bottom: 1px dashed #D8D8D8;
}
.popup_form_number_input_n{
    display: block;
}

@media screen and (max-width: 768px){
    .popup_container{
        max-height: 100vh;
        overflow: hidden;
    }
    .popup{
        max-height: 100%;
        overflow-y: auto;
    }
    .popup_order-menu .popup{
        padding: 40px 16px 24px;
    }
    .popup_succes .popup{;
        padding: 40px 16px 24px;
    }
    .popup_form_number{
        font-size: 14px;
        line-height: 16px;
    }
}


.select{
    position: relative;
    background-color: #ffffff;
    text-align: center; 
}
.select_option{
    width: 100%;
    padding: 14px 4px;
    background-color: #ffffff;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
.select_option:hover{
    background-color: #f4f4f4;
}
.select_tit{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
}
.select_option.selected{
    display: none;
}
.select_tit:after{
    content: "";
    position: absolute;
    top: 50%;
    right: 24px;
    display: block;
    width: 10px;
    height: 6px;
    background-image: url(../images/arrow_select.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateY(-50%);
}
.select_list_outer{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
    height: 0;
    width: 100%;
    opacity: 0;
    overflow: hidden;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
}
.select.active .select_list_outer{
    height: auto;
    opacity: 1;
    transition: opacity 0.4s ease-in-out;
}


.menu_block{
    display: flex;
    flex-direction: column;
    height: 100vh;
    padding-bottom: 48px;
    background-color: #4F8A86;
    color: #ffffff;
}
.menu_block .center-main-block{
    flex-grow: 100;
    display: flex;
    flex-direction: column;
}
.menu_panel{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 32px 0 12px;
}
.menu_panel .logotype{
    position: relative;
    top: -13px;
}
.menu_switch{
    flex-grow: 100;
}
.menu_switch_box{
    position: relative;
    display: flex;
    max-width: 377px;
    padding: 4px;
    margin: 0 auto;
    font-weight: 600;
    text-align: center;
    border-radius: 13px;
    border: 1px solid #FFFFFF;
}
.menu_switch_box:before{
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    display: block;
    width: calc(50% - 4px);
    height: calc(100% - 8px);
    background-color: #ffffff;
    border-radius: 10px;
    transition: all 0.2s ease-in-out;
}
.menu_switch_box.switch:before{
    left: 50%;
}
.menu_switch_item{
    position: relative;
    z-index: 4;
    display: block;
    width: 50%;
    padding: 12px;
}
.menu_switch_item.active{
    color: #4F8A86;
}
.menu_button_container{}
.menu_button{
    display: flex;
    align-items: center;
    padding: 12px 13px 12px 14px;
    background-color: #EB9F2D;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    border-radius: 13px;
}
.menu_button:hover{
    box-shadow: 0px 0px 10px #EB9F2D;
}
.menu_button_icon{
    position: relative;
    margin-right: 12px;
}
.menu_button_icon svg{
    display: block;
    width: 24px;
}
.menu_button_number{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 20px;
    height: 20px;
    background-color: #4F8A86;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    opacity: 0;
    border-radius: 50%;
    transform: translate(40%,-40%);
    transition: all 0.2s ease-in-out;
}
.menu_button_number.active{
    opacity: 1;
}
.menu_container{
    flex-grow: 100;
    display: none;
    flex-direction: column;
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
    opacity: 0;
}
.menu_container.active{
    display: flex;
    opacity: 1;
    animation-duration: 0.2s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}
@keyframes animation_tab{
    0%{opacity: 0;};
    100%{opacity: 0;};
}
.menu_alphabet{
    position: relative;
    padding-left: 39px;
    width: 100%;
    overflow: hidden;
}
.menu_alphabet:before,
.menu_alphabet:after{
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    z-index: 4;
    display: block;
    width: 0;
    height: 100%;
    background-image: linear-gradient(270deg, #4F8A86 52.6%, rgba(79, 138, 134, 0) 100%);
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.menu_alphabet:before{
    left: -20px;
    right: auto;
    transform: scale(-1,1);
}
.menu_alphabet-left:before{
    width: 110px;
    opacity: 1;
}
.menu_alphabet-right:after{
    width: 110px;
    opacity: 1;
}
.menu_alphabet_button{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    display: block;
    width: 32px;
    height: 32px;
    transition: all 0.2s ease-in-out;
}
.menu_alphabet_button:hover{
    opacity: 0.5;
}
.menu_alphabet_button-right{
    left: auto;
    right: 0;
}
.menu_alphabet_button svg{
    display: block;
}
.menu_alphabet_list{
    position: relative;
    left: 0;
    display: flex;
    transition: all 0.4s ease-in-out;
}
.menu_alphabet_item{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    min-width: 32px;
    padding: 4px;
    margin-right: 4px; 
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(30px);
    color: #2F2F2F;
    font-weight: 500;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #EFEFEF;
}
.menu_alphabet_item:last-of-type{
    margin-right: 4px;
}
.menu_alphabet_item.active{
    background-color: #4F8A86;
    color: #ffffff;
}
.menu_content_outer{
    flex-grow: 100;
    display: flex;
    flex-direction: column;
    padding: 8px;
    margin-top: 12px;
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(30px);
    border-radius: 20px;
    border: 1px solid #EFEFEF;
}
.menu_content{
    flex-grow: 100;
    display: flex;
    flex-direction: column;
    background-color: #FFFFFF;
    backdrop-filter: blur(30px);
    color: #2F2F2F;
    border-radius: 15px;
    border: 1px dashed #F0F0F0;
}
.menu_content_panel{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 16px 8px 0 16px;
}
.menu_content_panel_item{
    flex-grow: 100;
    display: block;
    min-width: 94px;
    padding: 7px 23px;
    margin-right: 8px;
    margin-bottom: 16px;
    background-color: #F5F5F5;
    color: #929292;
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    text-align: center;
    border-radius: 10px;
}
.menu_content_panel_item:hover,
.menu_content_panel_item.active{
    color: #4F8A86;
}
.menu_content_tabs{
    flex-grow: 100;
    height: 0;
    overflow: hidden;
    /*max-height: 520px;
    overflow-y: auto;*/
}
.menu_content_tab{
    display: none;
    padding: 0 16px 16px;
    opacity: 0;
}
.menu_content_tabs-scroll .menu_content_tab{
    padding-right: 32px;
}
.menu_content_tab.active{
    display: block;
    opacity: 1;
    animation-duration: 0.2s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}
.menu_content_tabs-obj .menu_content_tab{
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
.menu_content_tab_letter{
    margin-bottom: 8px;
}
.menu_content_tab_letter_title{
    padding-bottom: 4px;
    margin-bottom: 8px;
    color: #929292;
    font-weight: 500;
    border-bottom: 1px solid #EBEBEB;
}
.menu_content_tab_letter_box:last-of-type{
    padding-bottom: 8px;
}
.menu_content_tab_letter_item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 0;
}
.menu_content_tab_letter_item_name{
    display: flex;
    align-items: center;
    font-weight: 500;
    padding-right: 10px
}
.menu_content_tab_letter_item_name input{
    display: none;
}
.menu_content_tab_letter_item_input{
    display: block;
    width: 24px;
    height: 24px;
    min-width: 24px;
    padding: 4px;
    margin-right: 12px;
    background-color: #FFFFFF;
    border: 1px solid #EFEFEF;
    border-radius: 5px;
}
.menu_content_tab_letter_item_input:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border-radius: 3px;
    transition: all 0.2s ease-in-out;
}
.menu_content_tab_letter_item_name input:checked+.menu_content_tab_letter_item_input:before{
    background-color: #4F8A86;
}
.menu_content_tab_letter_item_name_text{
    font-weight: 500;
}
.menu_content_tab_letter_item_calc{    
    display: flex;
    align-items: center;
}
.menu_content_tab_letter_item_butt{
    display: block;
    width: 24px;
    height: 24px;
    min-width: 24px;
}
.menu_content_tab_letter_item_butt:hover{
    opacity: 0.9;
}
.menu_content_tab_letter_item_butt svg{
    display: block;
    width: 100%;
    height: 100%;
}
.menu_content_tab_letter_item_calc_num{
    position: relative;
    margin: 0 4px;
}
.menu_content_tab_letter_item_calc_num_i{
    width: 70px;
    min-width: 70px;
    padding: 4px 28px 4px 4px;
    background-color: #FFFFFF;
    font-size: 14px;
    line-height: 1;
    text-align: right;
    border-radius: 5px;
    border: 1px solid #EFEFEF;
}
.menu_content_tab_letter_item_calc_num_t{
    position: absolute;
    top: 50%;
    right: 0;
    display: inline-block;
    width: 28px;
    padding-left: 3px;
    color: #929292;
    transform: translateY(-50%);
    -moz-user-select: none;
    -o-user-select:none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
     user-select: none;
}
.menu_content_obj{
    flex-grow: 100;
    display: flex;
    flex-direction: column;
    padding: 16px 0 0;
}
.pdf-file{
    flex-grow: 100;
    display: block;
    width: 100%;
    height: 100%;
}
.pdf-file a{
    color: #EB9F2D;
}
.pdf-file-link{
    display: none;
    color: #EB9F2D;
}

@media screen and (max-width: 768px){
    .menu_panel{
        flex-wrap: wrap;
        padding: 8px 0 16px;
    }
    .menu_panel .logotype{
        order: 2;
        top: 0;
    }
    .menu_button_container{
        order: 2;
    }
    .menu_switch {
        order: 4;
        width: 100%;
        margin-top: 24px;
    }
    .menu_container{
        max-width: 100%;
    }
    .menu_content_outer{
        width: calc(100% + 32px);
        margin-left: -16px;
        padding: 8px 0;
        border-radius: 0;
        border: none;
    }
    .menu_content{
        border-radius: 0;
        border-right: none;
    }
    .menu_alphabet{
        padding: 0;   
    }
    .menu_alphabet:before,
    .menu_alphabet:after{
        display: none;
    }
    .menu_alphabet_button{
        display: none;
    }
    .menu_alphabet_list{
        position: static;
        padding-bottom: 20px;
        margin-bottom: -20px;
        overflow-x: scroll;
    }
    .menu_content_tabs .scroll-emul_line{
        display: none;
    }
    .menu_content_tab{
        padding: 16px;
    }
    .menu_content_tabs-scroll .menu_content_tab{
        padding-right: 16px;
    }
    .menu_content_tab_letter_item_butt{
        width: 40px;
        height: 40px;
        min-width: 40px;
    }
    .menu_content_tab_letter_item_calc_num{
        margin: 0 8px;
    }
    .pdf-file{
        display: none;
    }
    .pdf-file-link{
        display: block;
    }
}




.scroll-emul_block{
  overflow-y: auto;
}
.scroll-emul_container{
    position: relative;
    height: 100%;
    overflow-x: hidden;
    overflow-y: visible;
}
.scroll-emul_content{
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.scroll-emul_content::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}
.scroll-emul_line{
    position: absolute;
    top: 1px;
    right: 6px;
    z-index: 10;
    width: 6px;
    height: calc(100% - 2px);
    background-color: transparent;
    border-radius: 3px;
}
.scroll-emul_line_item{
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 100%;
    background-color:#D8D8D8;
    border-radius: 3px;
}